HIMS ERP 1.0 - Feature #119
Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[Ul] Error, warning, success message format
26/04/2024 04:06 PM - Kalyan Battula

Status: In Progress Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Surender Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

Error, warning, success message format

History

#1 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 05/05/2024 10:47 PM - Sivakanth Kesiraju

- Status changed from New to Resolved

#3 - 05/05/2024 10:50 PM - Sivakanth Kesiraju

- Assignee set to Surender Billa

#4 - 17/05/2024 04:23 AM - Surender Billa

- Status changed from Resolved to In Progress
